apiVersion: v1
items:
- apiVersion: storage.k8s.io/v1
  kind: StorageClass
  metadata:
    creationTimestamp: "2024-03-05T17:34:33Z"
    labels:
      local.storage.openshift.io/owner-name: local-volume-set
      local.storage.openshift.io/owner-namespace: openshift-local-storage
    name: local-volume-set
    resourceVersion: "54141"
    uid: a61143ef-2dd6-4a9a-ba7d-fb5c19210ce4
  provisioner: kubernetes.io/no-provisioner
  reclaimPolicy: Delete
  volumeBindingMode: WaitForFirstConsumer
- allowVolumeExpansion: true
  apiVersion: storage.k8s.io/v1
  kind: StorageClass
  metadata:
    creationTimestamp: "2024-03-07T18:06:11Z"
    name: px-storagecluster-fs
    resourceVersion: "1527271"
    uid: 9e1f6bb5-16ab-4dab-b131-b322cb1ed636
  parameters:
    repl: "3"
    sharedv4: "true"
    sharedv4_svc_type: ClusterIP
  provisioner: pxd.portworx.com
  reclaimPolicy: Delete
  volumeBindingMode: Immediate
- allowVolumeExpansion: true
  apiVersion: storage.k8s.io/v1
  kind: StorageClass
  metadata:
    annotations:
      storageclass.kubernetes.io/is-default-class: "true"
    creationTimestamp: "2024-03-07T18:06:11Z"
    name: px-storagecluster-fs-vm
    resourceVersion: "1527274"
    uid: 857f7543-7cb4-41ff-b624-e4ad1ce2edd7
  parameters:
    repl: "3"
    sharedv4: "true"
    sharedv4_svc_type: ClusterIP
  provisioner: pxd.portworx.com
  reclaimPolicy: Delete
  volumeBindingMode: Immediate
- allowVolumeExpansion: true
  apiVersion: storage.k8s.io/v1
  kind: StorageClass
  metadata:
    creationTimestamp: "2024-03-07T18:06:11Z"
    name: px-storagecluster-rbd
    resourceVersion: "1527273"
    uid: c6944dcc-2ce1-41da-8654-ac8717de1d05
  parameters:
    io_profile: db_remote
    priority_io: high
    repl: "3"
  provisioner: pxd.portworx.com
  reclaimPolicy: Delete
  volumeBindingMode: Immediate
- allowVolumeExpansion: true
  apiVersion: storage.k8s.io/v1
  kind: StorageClass
  metadata:
    creationTimestamp: "2024-03-06T20:03:15Z"
    name: stork-snapshot-sc
    resourceVersion: "695528"
    uid: 23d86fa6-bd39-4a8e-9025-5318425f2046
  provisioner: stork-snapshot
  reclaimPolicy: Delete
  volumeBindingMode: Immediate
kind: List
metadata:
  resourceVersion: ""
